@media print{html,body{background-color:#ffffff;}}
h1, h2, h3, h4, h5, dl, dt, dd, ul, li, ol, th, td, p, blockquote, form, fieldset, legend, div,body { -webkit-print-color-adjust:exact; }
@font-face {
	font-family:'Nanum Gothic';
	src: url('../fonts/NanumGothic.eot');
	src: url('../fonts/NanumGothic.eot?#iefix') format('embedded-opentype'), /* ie 6,7,8 적용 embedded-opentype ie 8,9 적용*/
	url('../fonts/NanumGothic.woff') format('woff'), /* ie 제외한 나머지 */
	url('../fonts/NanumGothic.svg#NanumGothic') format('svg'); /*모바일브라우져를 위해서*/
}

*{margin:0; padding:0;}
html,body{position:absolute; width:100%; height:100%; margin:0; padding:0; background-color:#000; font-family: 'Nanum Gothic'; overflow:hidden; -webkit-overflow-scrolling:touch;}
input,textarea{font-family: 'Nanum Gothic';}

#wrap:focus
{
	outline:none;
	border:none;
}
.viewer_prev_btn
{
	position:absolute;
	left:0px;
	top:50%;
	margin-top:-56px;
	cursor:pointer;
}
.viewer_next_btn
{
	position:absolute;
	right:0px;
	top:50%;
	margin-top:-56px;
	cursor:pointer;
}

#wrap {background:url(../img/viewer/bg.png); overflow:hidden;}
#wrap #middle-books{overflow:hidden;}
#wrap #middle-books .iframe_box{position:relative; width:100%; height:100%;}
#wrap #middle-books .iframe_box iframe{width:100%; height:100%; border:none;  visibility:hidden;}


#top-navi .icon-btn{display: inline-block; cursor:pointer; width:82px; height:106px; margin:0 22px; width:82px; margin-top: 13px;}
#top-navi .icon-gobook-btn		{background:url(../img/viewer/gobook_btn.png) no-repeat; width:106px;}
#top-navi .icon-search-btn		{background:url(../img/viewer/icon_search_btn.png) no-repeat; width:81px;}
#top-navi .icon-reference-btn	{background:url(../img/viewer/icon_reference_btn.png) no-repeat; width:94px;}
#top-navi .icon-am-btn			{background:url(../img/viewer/icon_am_btn.png) no-repeat; width:81px;}
#top-navi .icon-print-btn		{background:url(../img/viewer/icon_print_btn.png) no-repeat;}
#top-navi .icon-list-btn{background:url(../img/viewer/icon_list_btn.png) no-repeat;}
#top-navi .icon-sign-lang-btn{background:url(../img/viewer/icon_sign_lang_off_btn.png) no-repeat;}
#top-navi .icon-sign-lang-btn.on{background:url(../img/viewer/icon_sign_lang_on_btn.png) no-repeat;}
#top-navi .icon-bookmark-btn{background:url(../img/viewer/icon_bookmark_btn.png) no-repeat;}
#top-navi .icon-help-btn{background:url(../img/viewer/icon_help_btn.png) no-repeat; display:none;}



#top-navi-controller
{
	vertical-align:top;
	width:692px;
	height:110px;
	background:url(../img/viewer/top_navi_c_bg.png) no-repeat center;
	text-align:center;
}


#top-navi-controller .navi-page-btn{display:inline-block; cursor:pointer; vertical-align:top; margin:0px 2px; margin-top: 22px;}
#top-navi-controller .navi-first-move-btn	{background:url(../img/viewer/navi_first_move_btn.png) no-repeat; width:67px; height:67px;}
#top-navi-controller .navi-prev-move-btn	{background:url(../img/viewer/navi_prev_move_btn.png) no-repeat; width:68px; height:67px;}
#top-navi-controller .navi-next-move-btn	{background:url(../img/viewer/navi_next_move_btn.png) no-repeat; width:67px; height:67px;}
#top-navi-controller .navi-last-move-btn	{background:url(../img/viewer/navi_last_move_btn.png) no-repeat; width:67px; height:67px;}
#top-navi-controller .navi-page-text		{min-width:240px; font-size:50px; color:#fff; padding-top:5px; box-sizing:border-box; cursor:default;}
#top-navi-controller .navi-page-text .cur-page{color:#aae8e5}
#top-navi-controller .navi-page-text .max-page{}
#top-navi-controller .navi-move-btn			{background:url(../img/viewer/navi_move_btn.png) no-repeat; width:97px; height:97px; margin-top:5px;}



/*팝업*/
.book-popup
{
	position:absolute;
	display:none;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.7);
	overflow:hidden;
}
.book-popup .close-btn
{
	position:absolute;
	top:50px;
	right:90px;
	width:50px;
	height:50px;
	cursor:pointer;
	width:36px;
	height:36px;
	background:url(../img/viewer/close_btn_1.png) no-repeat;
	cursor:pointer;
}
.book-popup .close-btn.type3{background:url(../img/viewer/close_btn_3.png) no-repeat; width:42px; height:42px;}
.book-popup .close-btn.type4{background:url(../img/viewer/close_btn_4.png) no-repeat; width:42px; height:42px;}
.book-popup .close-btn.type5{background:url(../img/viewer/close_btn_5.png) no-repeat; width:42px; height:42px;}

.book-popup .book-popup-table
{
	margin:0px;
	padding:0px;
	border-spacing: 0;
	width:100%;
	height:100%;
    border-radius: 80px;
    box-sizing:border-box;
}
.book-popup-table tr > td {height:100%;}
.book-popup-table tr:first-child > td {height:110px;}


.book-popup-con
{
	position:relative;
	width:100%;
	height:100%;
	overflow:auto;
	border-radius: 80px;
	background:#ffffff;
}
.book-popup-con-view
{
	position:relative;
	width:96%;
	left:2%;
	height:1px;
	margin-top: 25px;
}
.book-popup-con-view-top
{
	position:relative;
	display:block;
	width:100%;
	border-radius:50px;
	box-sizing:border-box;
	height:130px;
}
.book-popup-con-view-middle
{
	position:relative;
	display:inline-block;
	width:100%;
	margin-top: 45px;
}
.book-popup-con-view-middle-item
{
	position:relative;
	display:table;
	width:100%;
	margin-top: 20px;
}
.book-popup-con-view-middle-item:first-child
{
	margin-top: 0px;
}

/**/
#book-thumnail-top
{
	position:relative;
	top:0px;
	left:0px;
	width:100%;
	height:135px;
	color:#fff;
	background:url(../img/viewer/thumnail_title.png) no-repeat;
	background-size: 443px 70px;
	background-position: 200px 35px;
}

#book-thumnail-middle
{
	position:relative;
	top:0px;
	left:0px;
	width:100%;
	height:1401px;
	background-color:rgba(0,0,0,0.5);
	overflow-y:auto;
	color:#fff;
}

.book-thumnail-obj
{
	display:inline-block;
	position:relative;
	width: 300px;
	margin-bottom: 40px;

	cursor:pointer;
}

.book-thumnail-obj img
{
	display:inline-block;
	position:relative;
	top:0px;
	left:10px;
	width:280px;
	margin:0 auto;
	border: 8px solid #828385;
	box-sizing: border-box;
}
.book-thumnail-obj.cur img
{
	border-color: #e91c44;
}
.book-thumnail-obj p
{
	display:block;
	width:100%;
	bottom:0px;
	text-align:center;
	font-size:60px;
	font-weight:bold;
	color:#fff;
	margin:0 auto;
	margin-top:5px;
	text-shadow: 0 0 10px #1c6e6f, 0 0 10px #1c6e6f, 0 0 10px #1c6e6f, 0 0 10px #1c6e6f, 0 0 10px #1c6e6f;
}

#print-btn
{
	position:absolute;
	left:50px;
	top:20px;
	width:50px;
	height:50px;
	outline:1px solid #f00;
	cursor:pointer;
}

.search_header{position:absolute; top:0px; left:0px; width:100%; height:200px; background:url(../img/viewer/top_new_bg2.png) no-repeat; background-size:100% auto;}
.search_header .search_title
{
	position:relative;
	display:block;
	top:7px;
	margin-left:80px;
	width:294px;
	height:69px;
	background:url(../img/viewer/search_title.png) no-repeat;
}


/*크롬만 별도로 지정*/
@media print and (-webkit-min-device-pixel-ratio:0)
{
	#wrap {zoom:0.65;}
}

@media print
{
	html,body
	{
		background-color:#ffffff;
	}
}